## dosfstools 2.8-1osso1

=== debian/changelog ===
dosfstools (2.8-1osso1) unstable; urgency=low

  * Added some stderr output to mkdosfs for progress indication.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 11 Apr 2005 13:14:28 +0300

dosfstools (2.8-1osso) unstable; urgency=low

  * Stripped away dosfsck from package (now it provides only mkdosfs).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 31 Dec 2004 09:43:59 +0200

dosfstools (2.8-1) unstable; urgency=low

  * New upstream version fixing an endless loop.
    (Closes: #87205, #86373, #87590)

 -- Roman Hodek <roman@hodek.net>  Wed, 28 Feb 2001 17:23:16 +0100

dosfstools (2.7-1) unstable; urgency=low

  * New upstream version with various bug fixes. (Closes: #83883)
  * Changed maintainer e-mail addr.

 -- Roman Hodek <roman@hodek.net>  Wed, 14 Feb 2001 12:49:00 +0100

dosfstools (2.6-1) unstable; urgency=low

  * New upstream version with various bug fixes.

 -- Roman Hodek <roman@hodek.net>  Tue, 28 Nov 2000 17:27:35 +0100

dosfstools (2.5-1) unstable; urgency=low

  * New upstream version fixing llseek() on alpha (Closes: #54145)

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Fri, 7 Jan 2000 09:26:51 +0100

dosfstools (2.4-1) unstable; urgency=low

  * New upstream version fixing compilation problem on alpha (Closes: #48331)

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Tue, 26 Oct 1999 09:38:39 +0200

dosfstools (2.3-1) unstable; urgency=low

  * New upstream version:
     - Manpage fixes.
     - Fixed usage message of mkdosfs.
     - Fixed compilation on alpha (llseek).
     - Fixed unaligned accesses on alpha (Closes: #47714)
     - Fixed renaming of files in dosfsck (extension wasn't really
       written). Closes: #45774
  * Remove bashisms from debian/rules.
  * FHS transition.
  * On alpha, omit -O2 and add -fno-strict-aliasing to OPTFLAGS, as
    otherwise the programs fail with unaligned traps.
  * FHS transition (Standards-Version 3.0.1).

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Fri, 22 Oct 1999 13:30:59 +0200

dosfstools (2.2-1) unstable; urgency=low

  * New upstream version. Closes: #40533
  * Updated copyright file for new location /usr/share/common-licenses/GPL.
  * Updated Standards-Version to 3.0.0.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Tue, 6 Jul 1999 16:07:22 +0200

dosfstools (2.1-1) unstable; urgency=low

  * New upstream version.
  * Also installs symlinks mkfs.vfat and fsck.vfat,so that also
    filesystems listed with type "vfat" in /etc/fstab can be automatically
    checked.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Fri, 28 May 1999 11:25:17 +0200

dosfstools (2.0-1) unstable; urgency=low

  * I'm now upstream maintainer, too.
  * Adapted debian/rules for new central Makefile and rewritten to
    debhelper.
  * Fixed harmless warnings in mkdosfs.c and fat.c.
  * mkdosfs.c: Return type of getopt() must be stored in an int, not in a
    char. (Showed up on powerpc, where chars are default unsigned.)
  
 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Fri, 30 Apr 1999 14:37:37 +0200

dosfstools (1.0-16) unstable; urgency=low

  * Both tools are not maintained upstreams anymore, so I take over
    general maintainership now...
  * Both mkdosfs and dosfsck now support the FAT32 format. dosfsck
    automatically detects it. For mkdosfs, 32 is now a valid argument to
    -F, but FAT32 format isn't selected automatically (yet). With FAT32,
    you can also set the number of reserved sectors (-R) and location of
    the boot sector backup (-b) if you like (defaults are reasonable).
  * dosfsck can handle and check VFAT-style long filenames now. It uses
    the long names in listing etc. when available. There are also some
    checks on the structures of LFNs and some fixes for possible problems.
  * Implemented Atari format in both, dosfsck and mkdosfs. Under Atari TOS
    basically the same FAT format is used as under DOS, however, there are
    some little differences. Both tools now automatically select Atari
    format if they run on an Atari. You can switch between standard MS-DOS
    and Atari format with the -A option.
  * Applied patch by Giuliano Procida <gpp10@cus.cam.ac.uk> to add loop
    device support to mkdosfs: Usual floppy sizes are detected and
    parameters (media byte,...) are set up accordingly.
    My own additions to this: Don't die on loop devices that don't have
    such a floppy size, but use some default hd params. Added endianess
    conversions to Giulianos patch.
  * More/better data in boot sector dump of dosfsck -v.
  * Fixed lots of gcc warnings in the source. Removed -Wno-parentheses flag.
  * Made dosfsck -v a bit more verbose.
  * Extended README's for FAT32/LFN.
  * Written a README for Atari format differences.
  * Some minor cleanups in debian/rules.
  * Install README files as README.{mkdosfs,dosfsck,Atari}.gz.
  * AFAIK the tools still have alignment problems on Alpha machines.
    Someone wanted to send me a patch, but I haven't heard from him for
    months...
  * Set Standards-Version to 2.5.0.0 (no changes).

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Wed, 28 Apr 1999 11:06:15 +0200

dosfstools (1.0-15) frozen unstable; urgency=low

  * Applied patch by Juan Cespedes <cespedes@debian.org> to make mkdosfs
    work with newer 2.1 kernels again. (Fixes: #20320)
  * Remove CC=gcc in debian/rules to make cross-compiling possible.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Thu, 30 Apr 1998 17:09:08 +0200

dosfstools (1.0-14) frozen unstable; urgency=medium

  * New maintainer
  * Ignore long name directory slots of VFAT, instead of trying to correct
    that "file names". Fixes: #20711
  * Don't consider file names with chars >= 128 to be bad, they're allowed.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Thu, 30 Apr 1998 10:00:16 +0200

dosfstools (1.0-13) stable; urgency=low, closes=17389

  * Fixed nasty bug that caused every file with a name like xxxxxxxx.xxx

