=== debian/changelog ===
dosfstools (2.8-1osso4) unstable; urgency=low

  * Fix for llseek() for bug N#31636.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 02 Jun 2006 16:10:56 +0300

dosfstools (2.8-1osso3) unstable; urgency=low

  * Packaging fix for armel architecture (new Scratchbox) (N#29812).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 17 May 2006 15:00:28 +0300

dosfstools (2.8-1osso2) unstable; urgency=low

  * Fixed compilation problem because of kernel header change (N#28584).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 08 May 2006 18:27:54 +0300
