=== debian/control ===
Source: dosfstools
Section: otherosfs
Priority: optional
Maintainer: Roman Hodek <roman@hodek.net>
Standards-Version: 3.0.1

Package: dosfstools
Architecture: any
Depends: ${shlibs:Depends}
Replaces: mkdosfs
Conflicts: mkdosfs
Description: Utilities to create and check MS-DOS FAT filesystems
 Inside of this package there are two utilities to create and to
 check MS-DOS FAT filesystems on either harddisks or floppies under
 Linux.  This version uses the enhanced boot sector/superblock
 format of DOS 3.3+ as well as provides a default dummy boot sector
 code.
