## dosfstools 2.11maemo8-2+0m5

=== Makefile ===
#
# Makefile for dosfstools
#

OPTFLAGS = -D_FILE_OFFSET_BITS=64
WARNFLAGS = -Wall
DEBUGFLAGS = 
CFLAGS += $(OPTFLAGS) $(WARNFLAGS) $(DEBUGFLAGS) $(shell pkg-config --cflags libosso)

PREFIX = 
SBINDIR = $(PREFIX)/sbin
MANDIR = $(PREFIX)/usr/share/man/man8

VPATH = src

all: dosfsck dosfslabel mkdosfs

dosfsck: boot.o check.o common.o fat.o file.o io.o lfn.o dosfsck.o osso-mem.o

dosfslabel: boot.o check.o common.o fat.o file.o io.o lfn.o dosfslabel.o

mkdosfs: mkdosfs.o

osso-mem.o: osso-mem.c osso-mem.h

install: dosfsck dosfslabel mkdosfs
	mkdir -p $(SBINDIR)
	install -m 755 dosfsck $(SBINDIR)
	rm -f $(SBINDIR)/fsck.msdos
	rm -f $(SBINDIR)/fsck.vfat
	ln -s dosfsck $(SBINDIR)/fsck.msdos
	ln -s dosfsck $(SBINDIR)/fsck.vfat
	install -m 755 dosfslabel $(SBINDIR)
	install -m 755 mkdosfs $(SBINDIR)
	rm -f $(SBINDIR)/mkfs.msdos
	rm -f $(SBINDIR)/mkfs.vfat
	ln -s mkdosfs $(SBINDIR)/mkfs.msdos
	ln -s mkdosfs $(SBINDIR)/mkfs.vfat
	mkdir -p $(MANDIR)
	install -m 644 man/dosfsck.8 $(MANDIR)
	rm -f $(MANDIR)/fsck.msdos.8
	ln -s dosfsck.8 $(MANDIR)/fsck.msdos.8
	ln -s dosfsck.8 $(MANDIR)/fsck.vfat.8
	install -m 644 man/dosfslabel.8 $(MANDIR)
	install -m 644 man/mkdosfs.8 $(MANDIR)
	rm -f $(MANDIR)/mkfs.msdos.8
	ln -s mkdosfs.8 $(MANDIR)/mkfs.msdos.8
	ln -s mkdosfs.8 $(MANDIR)/mkfs.vfat.8

clean:
	rm -f *.o

distclean: clean
	rm -f dosfsck dosfslabel mkdosfs

.PHONY: clean distclean install depend
