## dosfstools 2.11-0osso2

=== debian/changelog ===
dosfstools (2.11-0osso2) unstable; urgency=low

  * Added patch for dosfsck to print progress indication.
  
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 08 May 2007 19:46:13 +0300
