## dosfstools 2.11-0osso4

=== debian/changelog ===
dosfstools (2.11-0osso4) unstable; urgency=low

  * Select backup FAT table in case of selection.
  * Added license text to debian/rules. Fixes: NB#70864

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 25 Sep 2007 11:22:38 +0300
