## dosfstools 2.11-0osso5

=== debian/changelog ===
dosfstools (2.11-0osso5) unstable; urgency=low

  * Added osso_mem* magic, preventing eating all system memory. Fixes: NB#71826
  * Added a limit for the 'Cluster N out of range...' messages.
    Fixes: NB#71620

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 04 Oct 2007 10:59:53 +0300
