## dosfstools 2.11-0osso6

=== debian/changelog ===
dosfstools (2.11-0osso6) unstable; urgency=low

  * Trying to fix compilation.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri,  5 Oct 2007 12:33:43 +0300
