## dosfstools 2.11-0osso9

=== debian/changelog ===
dosfstools (2.11-0osso9) unstable; urgency=low

  * Return 0 despite what fs_close returns.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 31 Mar 2008 16:33:43 +0300

dosfstools (2.11-0osso8) unstable; urgency=low

  * Silence printf warnings. Patch from Eero.
  * RAM saving patch from Eero. Fixes: NB#80214

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 10 Mar 2008 10:27:57 +0200

dosfstools (2.11-0osso7) unstable; urgency=low

  * Added patches from Debian (2.11-2.3). Fixes: NB#79621

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 23 Jan 2008 14:37:27 +0200
