=== debian/control ===
Source: dosfstools
Section: otherosfs
Priority: optional
Maintainer: Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>
Build-Depends: debhelper, cdbs
Standards-Version: 3.0.1

Package: dosfstools
Architecture: any
Depends: ${shlibs:Depends}
Replaces: mkdosfs
Conflicts: mkdosfs
Description: Utilities to create and check MS-DOS FAT filesystems
 Inside of this package there are two utilities (mkdosfs alias
 mkfs.dos, and dosfsck alias fsck.msdos) to create and to check MS-DOS
 FAT filesystems on either hard disks or floppies under Linux. This
 version uses the enhanced boot sector/superblock format of DOS 3.3+
 as well as provides a default dummy boot sector code.
