## dosfstools 3.0.1-1maemo4+0m5

=== debian/changelog ===
dosfstools (3.0.1-1maemo4+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Wed, 20 May 2009 11:10:53 +0300

dosfstools (3.0.1-1maemo4) unstable; urgency=low

  * Add two patches from Leonid.
  * Fixes: NB#105485 - External memory card is becoming read-only when it is
    renamed.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 19 May 2009 18:11:09 +0300

dosfstools (3.0.1-1maemo3) unstable; urgency=low

  * Add patch from Leonid to add support for -I command line option.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed,  1 Apr 2009 13:53:24 +0300

dosfstools (3.0.1-1maemo2) unstable; urgency=low

  * Patches from Leonid for time-limited scan, osso-mem, and dosfsck exit code.
    Fixes: NB#93140
  * Add libosso-dev build dependency for logging macros.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 13 Feb 2009 10:20:08 +0200

dosfstools (3.0.1-1maemo1) unstable; urgency=low

  Mika:
  * Downgrading required debhelper version to match what is currently
    available in maemo (lvl5)
  * Migrated patches from previous maemo-speficic version of dosfstools
  * Added build-dependency to quilt for handling the patches
  * Fixes: NB#94899, NB#91001

  Kimmo:
  * Keep using cdbs, now fortified with quilt.
  * Add patch for misleading malloc error from Olev. Fixes: NB#91950

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 27 Jan 2009 09:35:54 +0200

dosfstools (3.0.1-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 3.0.1:
    - Changing some wording to make the indended meaning of "full-disk device"
      more obvious (Closes: #500623).

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Nov 2008 22:51:46 +0100

dosfstools (3.0.0-1) unstable; urgency=low

  * Merging upstream version 3.0.0.
  * Updating homepage field in control.
  * Updating upstream information in copyright file.
  * Removing now useless lintian override.
  * Removing now useless manpage.
  * Removing now useless patches.
  * Removing now useless docs.
  * Updating rules to for new upstream.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Sep 2008 11:56:00 +0200
