=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# Copyright  2006 Nokia Corporation. All rights reserved.
+# Copyright  2006-2009 Nokia Corporation. All rights reserved.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License 
@@ -16,11 +16,13 @@
 # 02110-1301 USA
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-DEB_TAR_SRCDIR := dosfstools-2.11
+DEB_TAR_SRCDIR := dosfstools-3.0.1
 include /usr/share/cdbs/1/rules/tarball.mk
+
+DEB_DH_STRIP_ARGS := --dbg-package=dosfstools
 
 # Use soft-float and thumb mode if it is enabled.
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
@@ -31,7 +33,8 @@
 	cd $(DEB_BUILDDIR); sed -ri "s#REPLACE_WITH_PREFIX#$(DEB_DESTDIR)#" Makefile
 
 build/dosfstools::
-	cd $(DEB_BUILDDIR); $(MAKE) install
+	cd $(DEB_BUILDDIR); $(MAKE) DESTDIR=$(CURDIR)/debian/dosfstools \
+	                            PREFIX=/usr SBINDIR=/sbin install
 
 clean::
 	rm -f *.cdbs-config_list
