## dosfstools 3.0.1-1maemo5+0m5

=== debian/changelog ===
dosfstools (3.0.1-1maemo5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 30 Nov 2009 16:31:36 +0200

dosfstools (3.0.1-1maemo5) unstable; urgency=low

  * Fixes: NB#147595 - Improperly packaged dosfstools installs debug symbol
    files to PR release
  * debian/rules: Removed DEB_DH_STRIP_ARGS.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 30 Nov 2009 13:29:57 +0200
