=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,6 @@
 DEB_TAR_SRCDIR := dosfstools-3.0.1
 include /usr/share/cdbs/1/rules/tarball.mk
 
-DEB_DH_STRIP_ARGS := --dbg-package=dosfstools
-
 # Use soft-float and thumb mode if it is enabled.
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
         CFLAGS += -mthumb
