## dosfstools 3.0.1-1maemo6+0m5

=== debian/changelog ===
dosfstools (3.0.1-1maemo6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 04 Dec 2009 15:26:36 +0200

dosfstools (3.0.1-1maemo6) unstable; urgency=low

  * Fixes: NB#149497 - Improperly packaged dosfstools installs debug symbol
    files to PR release

 -- Marc Ordinas i Llopis <marc.ordinasillopis@collabora.co.uk>  Fri, 4 Dec 2009 13:54:20 +0200
