## dosfstools 3.0.11

=== debian/changelog ===
dosfstools (3.0.11-1) experimental; urgency=low

  * Merging upstream version 3.0.11.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 24 Dec 2010 18:08:19 +0100

dosfstools (3.0.10-1) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 3.0.10:
    - Fixes problem in dosfsck with false positives in bad_name() when running
      in interactive mode (Closes: #596327).
    - Updates LFN when renaming or deleting short filename (Closes: #596329).
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 12 Sep 2010 09:39:52 +0200

dosfstools (3.0.9-1) unstable; urgency=low

  * Updating to standards 3.8.4.
  * Merging upstream version 3.0.9:
    - fixes regression with aligning (Closes: #567337).

 -- Daniel Baumann <daniel@debian.org>  Sun, 31 Jan 2010 08:34:41 +0100

dosfstools (3.0.8-1) unstable; urgency=low

  * Updating year in copyright file.
  * Merging upstream version 3.0.8.

 -- Daniel Baumann <daniel@debian.org>  Sat, 23 Jan 2010 10:19:23 +0100

dosfstools (3.0.7-1) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Merging upstream version 3.0.7:
    - Fixes dosfslabel to set volume label in the right place (Closes: #559985).

 -- Daniel Baumann <daniel@debian.org>  Thu, 24 Dec 2009 10:57:15 +0100

dosfstools (3.0.6-1) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Adding misc depends to debug package.
  * Shortening long description of debug package.
  * Minimizing rules file.
  * Bumping versioned build-depends on debhelper.
  * Removing not used patch from debian directory.
  * Merging upstream version 3.0.6.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 Oct 2009 11:06:57 +0200

dosfstools (3.0.5-1) unstable; urgency=low

  * Merging upstream version 3.0.5:
    - fixes bug from VFAT patent avoidance patch that can resultin data loss
      (Closes: #538758).

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 14:38:51 +0200

dosfstools (3.0.4-1) unstable; urgency=low

  * Adding reference to #502961 in previous changelog entry.
  * Updating section of the debug package.
  * Merging upstream version 3.0.4.
  * Updating package to standards version 3.8.2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 21 Jul 2009 08:17:00 +0200

dosfstools (3.0.3-1) unstable; urgency=low

  * Merging upstream version 3.0.3:
    - Also declaring arm as an unaligned architecture, see Debian bug #502961.
  * Tidy rules file.
  * Upgrading to standards 3.8.1.
  * Rewriting copyright file for upstream version 3.x.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 May 2009 15:23:49 +0200

dosfstools (3.0.2-1) unstable; urgency=low

  * Merging upstream version 3.0.2.
  * Removing double files.
  * Prefixing debhelper files with package name.
  * Updating year in copyright.

 -- Daniel Baumann <daniel@debian.org>  Sat, 28 Feb 2009 09:57:00 +0100
