=== debian/control ===
Source: dosfstools
Section: otherosfs
Priority: optional
Maintainer: Daniel Baumann <daniel@lists.debian-maintainers.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://www.daniel-baumann.ch/software/dosfstools/
Vcs-Browser: http://git.debian-maintainers.org/?p=daniel/dosfstools.git
Vcs-Git: git://git.debian-maintainers.org/git/daniel/dosfstools.git

Package: dosfstools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: utilities for making and checking MS-DOS FAT filesystems
 The dosfstools package includes the mkdosfs (aka mkfs.dos and mkfs.vfat) and
 dosfsck (aka fsck.msdos and fsck.vfat) utilities, which respectively make and
 check MS-DOS FAT filesystems on hard drives or on floppies.
 .
 This version uses the enhanced boot sector/superblock format of DOS 3.3+ as
 well as provides a default dummy boot sector code.

Package: dosfstools-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, dosfstools (= ${binary:Version})
Description: utilities for making and checking MS-DOS FAT filesystems (debug)
 The dosfstools package includes the mkdosfs (aka mkfs.dos and mkfs.vfat) and
 dosfsck (aka fsck.msdos and fsck.vfat) utilities, which respectively make and
 check MS-DOS FAT filesystems on hard drives or on floppies.
 .
 This package contains the debugging symbols.
