=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_test:
	# disabled

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/dosfstools PREFIX=/usr SBINDIR=/sbin

	# Removing useless files
	rm -f debian/dosfstools/usr/share/doc/dosfstools/ChangeLog

override_dh_strip:
	dh_strip --dbg-package=dosfstools-dbg
