## dosfstools 3.0.12

=== debian/changelog ===
dosfstools (3.0.12-1ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - debian/patches/02_fat32_label.patch: resolve an error thrown by
      dosfslabel when trying to label.
  * Dropped changes, superseded in Debian:
    - build-depend on quilt: Debian is source format 3.0 (quilt).
    - debian/patches/01_fix_sector_count.patch: included upstream.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Dec 2011 15:25:47 -0800

dosfstools (3.0.12-1) unstable; urgency=low

  * Merging upstream version 3.0.12.
  * Updating to standards version 3.9.2.
  * Removing vcs fields.
  * Updating maintainer and uploaders fields.
  * Updating year in copyright.
  * Making packaging distribution neutral.
  * Removing references to my old email address.
  * Sorting overrides in rules.
  * Using compression level 9 also for binary packages.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 29 Oct 2011 08:53:43 +0200

dosfstools (3.0.9-1ubuntu3) oneiric; urgency=low

  * Apply patch from Jaroslav Škarvada <jskarvad@redhat.com> to resolve
    an error thrown by dosfslabel when trying to label. (LP: #794943)
    https://bugzilla.redhat.com/show_bug.cgi?id=693662

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 20 Aug 2011 16:27:45 -0400

dosfstools (3.0.9-1ubuntu2) oneiric; urgency=low

  * Actually add quilt to the control file.

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Wed, 08 Jun 2011 02:02:32 -0700

dosfstools (3.0.9-1ubuntu1) oneiric; urgency=high

  * Added debian/patches/01_fix_sector_count.patch (LP: #794043)
    - Fix a bug where sector counts would be off-by-one due to a division
      error. Required for OMAP3/4 bootROM to always be happy with a partition

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Tue, 07 Jun 2011 03:29:05 -0700
