=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: dosfstools
 Section: otherosfs
 Priority: optional
-Maintainer: Daniel Baumann <daniel@lists.debian-maintainers.org>
-Uploaders: Daniel Baumann <daniel@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.daniel-baumann.ch/software/dosfstools/
-Vcs-Browser: http://git.debian-maintainers.org/?p=daniel/dosfstools.git
-Vcs-Git: git://git.debian-maintainers.org/git/daniel/dosfstools.git
 
 Package: dosfstools
 Architecture: any
